﻿

.integration-logos {
	margin: 5px 20px;
}
.container,#banner-wrapper .section{margin:0 auto;position:relative;width:295px;}
#banner-wrapper .section{min-height:215px;width:auto;}

.front #banner-wrapper .section{min-height:240px;}
.product #banner-wrapper .section{min-height:215px;}

.page-medical-conditions #banner-wrapper{display:none;}
#banner-wrapper .section .usr-wrapper{background-color:#f5f5f5;bottom:0;display:block;width:100%;height:auto;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";-moz-opacity:1;opacity:1;position:absolute;}
#banner-wrapper .section .usr-wrapper .usr{padding:15px 20px;}
#banner-wrapper .section .usr-wrapper .usr span.strong{color:#464646;}
.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0, 0, 0, 0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only ~ .form-control-feedback{top:0}
footer .footer-h2.wide,footer h1.wide,footer h2.wide,footer h3.wide,footer p.wide{max-width:100%}
.col-md-offset-2{margin-left:20%}
.slider,.slider *{outline:none}
.slider,.side-slider{position:relative;z-index:10;outline:none;overflow:hidden}
.slider .slide,.side-slider .slide{height:100%;float:left !important;background-repeat:no-repeat;background-size:cover;background-position:center}
.slider .slide:nth-child(n+2),.side-slider .slide:nth-child(n+2){display:none}
.slider .slide.show-slide,.side-slider .slide.show-slide{display:block}


.ecs__page--subtitle {
  background: transparent;
  height: 34px;
  outline: none;
  border: none;
  text-align: center;
  -moz-appearance: textfield;
  -webkit-user-select: none;
  font-size: 14px;
  line-height: 34px;
  cursor: pointer; }


.sh-sticky-header-active .sh-standard-logo {
    display: none;
}
#block-nodeblock-home-infographics #content-block-infographics .infographics-block{height:100%;display:table-cell;vertical-align:middle;padding:0 20px;width:100%;}
#block-nodeblock-home-infographics #content-block-infographics .infographics-block-right{text-align:right;}
#block-nodeblock-home-infographics #content-block-infographics .infographics-block .content.content0{line-height:50px;}
#block-nodeblock-home-infographics #content-block-infographics .content-top .infographics-block{padding-top:30px;}
#block-nodeblock-home-infographics #content-block-infographics .infographics-block .title{font-weight:bold;line-height:84px;font-size:75px;}
#block-nodeblock-home-infographics #content-block-infographics .infographics-block .content{font-weight:normal;line-height:1.5;font-size:23px;}

        .bolder-txt {
            font-weight: 600;
        }


.languages {float: right; margin-right: -7px;}

.languages li {float: left; margin: 0 2px;}

.languages li.active { }


.languages li a {
	border: 1px solid transparent;
	width: 27px;
	height: 27px;
	border-radius: 100%;
	font-size: 14px; 
	color: #000;
	display: block;
	text-align: center;
	line-height: 27px;
}


.languages li.active a {color: #0a75b9; border-color: #0a75b9;}


.firefox .languages li a {line-height: 24px;}





#topbar2 .languages {display: none;}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

.visible-xs,
.visible-sm,
.visible-md,
.visible-lg {
  display: none !important;
}

.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block {
  display: none !important;
}

  table.visible-xs {
    display: table !important;
  }

  tr.visible-xs {
    display: table-row !important;
  }

  th.visible-xs,
  td.visible-xs {
    display: table-cell !important;
  }

.fusion-flip-box .flip-box-front,
.fusion-flip-box .flip-box-back {
  -webkit-perspective: 600px;
  -ms-perspective: 600px;
  perspective: 600px;
  padding: 27px 20px 27px 20px;
  text-align: center;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  background-clip: padding-box;
  transition: all 0.4s cubic-bezier(0.2, 0.85, 0.4, 1.275) !important;
}

.fusion-flip-box .flip-box-front {
  -webkit-transform: rotateY(0deg);
  transform: rotateY(0deg);
  z-index: 10;
}

.fusion-flip-box.hover .flip-box-front {
  -webkit-transform: rotateY(180deg);
  transform: rotateY(180deg);
  z-index: -1;
}

.fusion-flip-box.hover .flip-box-front .flip-box-grafix i:before {
  display: none;
}

#pagewidth{width:100%;}

.ticketdetail td.type {
	font-size:1.5rem;
}

.ticketdetail td.type.kumamoto {
    color: rgba(183, 38, 86,1);
    background: -webkit-linear-gradient(120deg, rgba(128, 94, 219,1) 20%,rgba(183, 38, 86,1) 80%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;	
}

.ticketdetail td.type.kumamoto p {
    color: rgba(183, 38, 86,1);
    background: -webkit-linear-gradient(120deg, rgba(128, 94, 219,1) 20%,rgba(183, 38, 86,1) 80%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight:300;	
}

.ticketdetail td.type.kumamoto span {
	font-weight:normal;
	font-size:1.2rem;
	display:block;
}


a.latestreport-more {
    background: #C30017;
    color: #fff !important;
    padding: 5px 12px;
    float: right;
    font-size: 80%;
   
}


td.latestreport {
    padding-top: 20px;
}

.windowbg2
{
	color: #000000;
	background-color: #f6f5e9;
}
footer .copyright{position:relative;display:block;width:100%;clear:both;text-align:center}
footer .copyright .routing{position:relative;padding:0 1ex}
footer .copyright a{display:inline-block;white-space:nowrap;position:relative;padding:0 1ex}
footer .copyright a:after{position:absolute;right:-1px;content:'|';color:#fff}
footer .copyright .widget_text{display:inline}
footer .copyright .routing,footer .copyright a{padding:0 2ex}
footer .copyright .routing,footer .copyright a:first-child{padding:0 2ex 0 0}
.minimal #footerbottom,.minimal footer,.minimal footer .footerbottom{border-top:1px solid rgba(0,0,0,.08)}
#footerbottom:hover,#footernotification .close:hover,#headernotification .close:hover{opacity:1}
#footerbottom,#footerbottom a{color:rgba(255,255,255,.6)}
#footerbottom{background:#232b2d;padding:30px 0 20px;font-size:11px}
#footerbottom #footerlogo{max-width:48px;float:left;margin:-15px 10px 0 0;padding:0;opacity:.6}
#footerbottom #footer_social_icons,#footerbottom #footermenu{float:right}
#footerbottom #footer_social_icons .social li,#footerbottom .footermenu li{float:left;margin-left:15px}
#footerbottom #footer_social_icons .socialicons{font-size:20px;line-height:1}
#footerbottom #footer_social_icons .socialicons a{opacity:.8}
#footerbottom #footer_social_icons .socialicons a:hover{opacity:1}
#footerbottom,.boxed #footerbottom .container{background-color:#ffffff;}
.dealObject .heading #icon{position:absolute;top:-1.25em;left:-.8em}
.dealLanding #icon{position:absolute;top:-1.2em;left:0}
.browse .dealObject .heading #icon{left:-.4em}
.tc-slider-controls{position:absolute;bottom:0;max-height:500px;line-height:500px;width:10%;opacity:0;color:#999}
.tc-slid-hover .tc-slider-controls{opacity:1;-webkit-transition:opacity .3s ease;-moz-transition:opacity .3s ease;-o-transition:opacity .3s ease;transition:opacity .3s ease}
.tc-slider-controls.right{right:0;text-align:right}
.tc-slider-controls.left{left:0;text-align:left}

      .carousel .tc-slider-controls {
        line-height: 550px;
        max-height:550px;
      }


.regions_rates_table_row1,
.regions_rates_table_row2 {
    border-bottom: 1px solid #e3e1e0;
    font-size: 12px;
    text-align: center
}


.ratesbox .regions_rates_table_row1,
.ratesbox .regions_rates_table_row2 {
    font-size: 11px;
    padding: 1px;
}


th.gigpress-country {
}


td.gigpress-country {
}


.rightsmalltd {
background-color:#FBFBFB;
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}
p.has-text-color a{color:inherit}
.wp-block-pullquote .has-text-color a{color:inherit}
.row{margin-right:-15px;margin-left:-15px}
.modal-body-country .row{margin-left:0px;margin-right:0px;}
.examples .row{display: block;}
.vc_wp_rss ul,.vc_wp_archives ul,.vc_wp_categories ul,.vc_wp_posts ul,.vc_wp_text ul,.vc_wp_custommenu ul,.vc_wp_tagcloud ul,.vc_wp_pages ul,.vc_wp_calendar ul,.vc_wp_recentcomments ul,.vc_wp_meta ul,.vc_wp_search ul{margin:0}
.vc_wp_text .textwidget{margin:12px 0 43px}

#cookie-notice{display:block;visibility:hidden;position:fixed;min-width:100%;height:auto;z-index:100000;font-size:13px;line-height:20px;left:0;text-align:center}
#cookie-notice .cn-revoke-cookie{margin:0}
#cookie-notice .cn-button{margin-left:10px}
.cn-bottom{bottom:0}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-9{-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%}
.carousel-caption{position:absolute;left:0;right:0;bottom:0;padding:15px;background:#333;background:rgba(0,0,0,.75)}
.carousel-caption h4,.carousel-caption p{color:#fff;line-height:22px}
.carousel-caption h4{margin:0 0 5px}
.carousel-caption p{margin-bottom:0}
.carousel-caption .lead,.carousel-caption h1{margin:0;line-height:1.25;color:#fff;text-shadow:0 1px 1px rgba(0,0,0,.4)}
.carousel-caption .btn{margin-top:10px}
.czr-item .carousel-caption h1{font-size:22px}
.carousel-caption .btn,.carousel-caption .lead{font-size:.75em;line-height:1.4em;max-height:50px;overflow:hidden}

.main-navigation-container,.main-navigation.open,.main-navigation ul ul,.main-navigation .sub-menu{background-color:#ffffff;}


footer.footer-main div.legal {
    font-size: 10px;
}


    footer .legal {
    	background-color: white;
    	padding-top: 20px;
    	padding-bottom: 20px;
    }


    footer .legal .footer-text-left {
		text-align: center;
	}


    footer .legal .footer-text-right {
		text-align: center;
	}

#footer .toggleMenu3 .main-menu-small .plus-icon{top:2px;display:block;left:10px;position:relative;}

.toggleMenu2 .main-menu-small .plus-icon{float:right;width:auto;max-width:100%;height:auto;margin-right:1.5%;margin-top:15px;clear:none;color:rgb(0, 0, 0);}

.wrapper{width:690px;max-width:100%;margin:0 auto;}
.topbar-left{display:-webkit-box;display:flex;-webkit-box-align:center;align-items:center;flex-shrink:0;margin-right:16px}
.topbar-nav-centered .topbar-left,.topbar-nav-centered .topbar-right{width:200px}

			#content-content {
				min-height: 550px;
			}


.mobile-view #column1-content,
.mobile-view #column2-content,
.mobile-view #content-content {
	min-height: 0;
}


.intro_pull {
    display: flex \9;
    width: 75% \9;
    float: left \9;
}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.vc_column-inner::after{clear:both}
.row{margin-right:-15px;margin-left:-15px}


div.cerca_ag_bb p.txt_ag_bb{
	float:left;
	width:115px;
	color:#000064;
    margin:0;
    padding:4px;
}

.slider-title { color: #fff; font-size: 52px; font-weight: 700; line-height: 62px; }

.img-gallery {
	margin:0;
	padding:7px 0 0 3px;
	text-align:center;
	list-style:none;
	height:1%;
	overflow:hidden;
	border:solid #cacaca;
	border-width:0 1px 1px;
	background:#e2e2e2;
	line-height:16px;
}

.img-gallery li {
	float:left;
	padding:0 2px 7px 0;
}

.img-gallery span {
	border:1px solid #048bff;
	display:block;
	padding:2px;
	background:#fff;
}

.img-gallery span a {display:block;}

.img-gallery a {
	color:#3d7ed6;
	font-weight:bold;
}

.img-gallery img { display:block;}

#ac-page-container nav#header-nav .menu-item-has-children{width:60px}

#ac-page-container nav#header-nav .menu-item-has-children:hover{background-color:#FFF}

#ac-page-container nav#header-nav .menu-item-has-children:hover ul{display:block}

#ac-page-container nav#header-nav .menu-item-has-children a{background-color:#FFF}

#ac-page-container nav#header-nav .menu-item-has-children a:hover{background-color:#FFF;text-decoration:none}

#ac-page-container nav#header-nav .menu-item-has-children ul{display:none;position:absolute;background-color:#FFF;padding:10px 0;list-style:none;top:20px}

#ac-page-container nav#header-nav .menu-item-has-children ul li:hover{background-color:#FFF}

#ac-page-container #content-subnav .menu-item{display:inline-block;margin:0 10px;padding:5px 10px 0 10px}

	.genesis-nav-menu .menu-item {
		display: inline-block;
		text-align: left;
	}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

.window{padding:0;margin:0px 4px 20px;}

.window h1{font-size: 20px;}

.window.espectaculo h1{font-size: 16px;}

.window h1 a{text-decoration:underline;color:#fff;}
.section{margin-bottom:1.2em !important}
div.info,.section.info{padding:0.5em;border:1px solid #FFD101;background-color:#FFC;box-shadow:2px 2px 2px ThreeDLightShadow;border-radius:2px}


.location-types--title {
	text-transform: uppercase;
	font-family: ratiomodern, serif;
	margin-bottom: 20px;
}
#header div.section,#featured div.section,#messages div.section,#main,#triptych,#footer-columns,#footer{margin-left:auto;margin-right:auto;}
#header div.section{width:1200px;position:relative;z-index:2;}
.sidebar .section{padding-top:0;}
.section h1,.section .view-header{text-align:center;}
.section .practical-case-actu-detail h1{text-align:left;}
.section .view-header{font-size:1.81em;line-height:1em;margin-bottom:50px;}


.box img.thumb {
margin:0px 10px 10px 0px;
}
.menu-item a:after{display:none!important}
.menu-item .sub-menu{text-align:right;right:0px}
#top-menu .menu-item:before{content:'▼';position:absolute;right:7px;/}
#top-menu .menu-item:last-child:before{content:''}
#top-menu .menu-item-has-children .sub-menu .menu-item:before{content:''}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


.recent_posts_info {
    padding-top: 6px;
    color: #878787;
    font-size: 12px;
}


.recent_posts_info a {
    color: #878787;
}


.img-article-deux h1{
  position:absolute;
  background: none!important;
  bottom:5px;
  left:5px;
  z-index:2;
  padding:5px;
  color:#fff!important;
  width:80%;
  line-height:22px!important;
  font-size:15px!important;
  font-weight:500!important;
}


.img-article-deux {
  z-index:1;
  position:relative;
}

	
.img-article-deux h1 a{
	color:#ffffff;
	}



.bx-wrapper ul.kiwi-logo-carousel.align-top li div.helper { width:100%; height:100%; display:table-cell; vertical-align:top; text-align:center; }

.bx-wrapper ul.kiwi-logo-carousel.align-center li div.helper { width:100%; height:100%; display:table-cell; vertical-align:middle; text-align:center; }

.bx-wrapper ul.kiwi-logo-carousel.align-bottom li div.helper { height:100%; display:table-cell; vertical-align:bottom; text-align:center; }


.widget-columns-column {
	vertical-align: top;
	border-width: 0;
}

.sub-menu .menu-item-has-children:after { color: #fff }

.widget_nav_menu .sub-menu { margin-top: 7px }


.buzzb a {
font-size: 12px!important;
}


.buzzb span {
font-family: 'Roboto';
font-size: 12px!important;
font-weight: 400!important;
color: #000000!important;
}


.buzzb a,
li {
font-family: 'Roboto';
font-weight: 900;
font-style: normal;
color: #000000!important;
}





li.buzzb {
    padding-right: 14px!important;
}

  #inner-footer {
    padding: 0;
  }

#inner-footer nav { display: none; }

#inner-footer nav .footer-links ul li .sub-menu { display: block !important; }

.clearfix {
  zoom: 1;
}

.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}


.content-block {
  padding: 1em; }

  .content-block h3 {
    border-bottom: 2px solid #ce202f;
    margin-top: 0; }

    .content-block .page-center {
      padding: 3em 1em;
      padding-right: 2em; }

#description01, #description02, #description03, #description04, #description05, #description06 {margin: -132px 0 0 145px;}


#description01, #description02, #description03, #description04, #description05, #description06 a {font-size:19px; line-height: 20px; font-weight:normal; vertical-align: top; font-family: "Lucida Sans Unicode";}

#description01, #description02, #description03, #description04, #description05, #description06 a:hover {text-transform: underline;}

.span6 { width:460px; }

.row-fluid .span6 {
	width:48.936170212766%;
	*width:48.882978723404%;
}

input.span6, textarea.span6, .uneditable-input.span6 { width:446px; }

.table td.span6, .table th.span6 {
	float:none;
	width:444px;
	margin-left:0;
}

  input.span6,
  textarea.span6,
  .uneditable-input.span6 {
    width: 556px;
  }
ul.inline-menu{margin:20px 0 0 0;padding:0;}
ul.inline-menu li{display:inline-block;width:32%}
ul.inline-menu a{color:#8BBED1;}
#main-navigation ul.menu li.menu-item-no-children a{width:100%}


.menus_div_ul .menu-item-has-children  a {
	border-bottom:none !important;
	}


.price-table tr.heading-2 td {
  color: #ad190c;
  border-bottom:none;
  line-height: 1.5em;
}


.price-table tr.heading-2 + tr td {
  border-top:none; color: #ad190c;
}

    #mw_board_group_2 .mw_board_group_2_list { width:100px; }

    #mw_board_group_2 .mw_board_group_2_list a { font-family:dotum; }


#header{
  background-color:#ffb400;
  height:85px;
  }
#utility-menu .google-translate{float:right;margin-left:2rem;padding-top:5px}
#utility-menu .google-translate a{color:#606673}
#utility-menu .google-translate img{width:auto}
.container-inner{max-width:1380px;width:100%;margin:0 auto}
#header,#header .container-inner{position:relative}
#page .container-inner{background:#fff;-webkit-box-shadow:0 1px 1px rgba(0,0,0,.1);box-shadow:0 1px 1px rgba(0,0,0,.1)}
#wrapper,.container-inner{min-width:320px}

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}

#block-portfolio .col4 .portfolio-view-content {
text-align: center;
width: 99%;
padding: 0;
margin: 0;
}

#block-portfolio .col4 a:hover .portfolio-view-content {
bottom: 90px;
}

		.main_resise .col4.sm { width: 98%; }

.main_resise { margin:0 auto;  
              -webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;    
	box-sizing: border-box;   
        
}


.logo-image span,
.logo-image small {
	display: none;
}
.modal-body{position:relative;-ms-flex:1 1 auto;flex:1 1 auto;padding:1rem}

.page2 .gallery img.radware { margin-top: 40px; }

.wpls-logo-showcase .wpls-logo-cnt.slick-slide{margin:0 5px;}

.wpls-logo-showcase .wpls-logo-cnt.slick-slide img{display:inline-block !important; max-height:250px; max-width:100%; box-sizing: border-box; padding:10px; border:1px solid #f1f1f1; box-shadow:none !important }

.sliderimage_hide_border .wpls-logo-cnt.slick-slide img{padding:0px; border:0px solid #f1f1f1;}




.describe__desc {
  font-weight: 300;
  text-align: center;
  line-height: 1.375;
}

.describe__desc p {
  margin-bottom: 0;
}


.nav-header {
	background-size: contain;
}
.second-level-nav{height:auto}
.sub_menu .second-level-nav{height: auto !important}
a.second-level-nav{word-wrap: break-word}
.second-level-nav.pl-264.mega-unit.mega-hdr{position: absolute;left: 34%;top: 50%}
.second-level-nav.pl-276.mega-unit.mega-hdr.last{position: absolute;left: 68%;top: 50%}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}




footer#main-footer .container {
    width: 100%;
    max-width: 1920px !important;
}





.page-template-page-billpay #main-content .container {
    padding-top: 81px !important;
}


.page-template-page-billpay #main-content .container:before {
    display: none;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-8{width:66.66667%}
.slide-cal .profile .col-md-8{float:right;width:70%}
.slide-cal .profile .col-md-8 h4,.slide-cal .profile .col-md-8 p{color:#fff}
.slide-cal .profile .col-md-8 p{margin-bottom:10px}
.chat .col-md-8{float:right;width:75%}
.section-issue .col-md-8{float:right;width:75%}
.section-support .col-md-8{float:right;width:75%}
.postedin .col-md-8{width:87%}
.media-object{display:block}
.media-object.img-thumbnail{max-width:none}


.fr {
    float: right;
}



#dss {display:none;}


#dss .control{cursor:pointer;}


#dss .control-container
{
 width:960px;
 position:absolute;
 top:615px;
 left:0;
 right:0;
 margin-left:auto;
 margin-right:auto;
}
.tatsu-fynrg3e5668lq8nm.tatsu-section{background-color:#222}
.tatsu-fynrg3e5668lq8nm .tatsu-section-pad{padding:50px 0px 50px 0px}
.wf-active .widget-title{font-style:normal;font-weight:400}

.widget.widget_media_image { overflow: hidden; }
.widget.widget_media_image img { height: auto; max-width: 100%; }
.header #mobile-menu .hamburger .line{width:22px;height:3px;background-color:#fefefe;display:block;margin:6px auto;border-radius:5px;transition:all .3s ease-in-out}
.header #mobile-menu .hamburger:hover{cursor:pointer}
.row{margin-right:-15px;margin-left:-15px}


.vc_row.vc_row-no-padding .vc_column-inner {
  padding-left: 0;
  padding-right: 0;
}

.vc_column-inner::before,
.vc_column-inner::after {
  content: " ";
  display: table;
}

.vc_column-inner::after {
  clear: both;
}

.esi_wrapper {
    
    width: 95%;
    
    display: block;
    float: left;
    
    

}

.flip__name {
  margin: 0;
  color: white;
  font-family: 'Fredoka One', cursive;
  text-transform: uppercase;
  line-height: 1.25rem;
}

    #tw-responsive .twelve.columns                 { width: 100%; margin-left: 0; }

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}

 #pg-2-0 , #pg-2-1 , #pg-2-2 , #pg-2-3 , #pg-2-4 , #pg-2-5 , #pl-2 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-2 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
 
			
		 #pg-w5bec12f787145-0 , #pg-w5bec12f787145-1 , #pg-w5bec12f787145-2 , #pg-w5bec12f787145-3 , #pl-w5bec12f787145 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-w5bec12f787145 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }


.uk-panel-title {
  margin-top: 0;
  margin-bottom: 15px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 300;
  text-transform: none;
  color: #2f2f2f;
}

.uk-panel-box .uk-panel-title {
  color: #2f2f2f;
}

.uk-panel-box-primary .uk-panel-title {
  color: #ffffff;
}

.uk-panel-box-secondary .uk-panel-title {
  color: #2f2f2f;
}


.uk-panel-header .uk-panel-title {
  padding-bottom: 10px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.07);
  color: #3a48e0;
}

.uk-offcanvas .uk-panel-title {
  color: #cccccc;
}
.fusion-footer-widget-area .widget-title,.fusion-footer-widget-area h3,.fusion-footer-widget-column .product-title{color:#DDDDDD;}
      #wds_container1_0 #wds_container2_0 .wds_slideshow_image_0 {        padding: 0 !important;        margin: 0 !important;        float: none !important;        vertical-align: middle;        background-position: center bottom;        background-repeat: no-repeat;        background-size: cover;                width: 100%;      }
      #wds_container1_0 #wds_container2_0 .wds_slideshow_image_0 video {        padding: 0 !important;        margin: 0 !important;        vertical-align: middle;        background-position: center center;        background-repeat: no-repeat;      }
html.no-touch .nav li.menu-item-has-children:hover:before{display:block}
.nav li.menu-item-has-children.open:after{width:30px}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }


.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
  display: inline;
  float: left;
  position: relative;
  margin-left: 1%;
  margin-right: 1%;
}

.container_12 .grid_6 {
  width: 48.0%;
}
.grid_1,.grid_10,.grid_11,.grid_12,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9{display:inline;float:left;position:relative;margin-left:1%;margin-right:1%}
.home_menus .container_12 .grid_6{width:50%;margin:0}
.home_menus .container_12 .grid_6 .wrap{max-width:628px;float:right;width:96%;padding-right:20%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}


.blink a {
    line-height:25px;
}


.blink a span {
  -webkit-animation: blink 1s steps(5, start) infinite;
  -moz-animation:    blink 1s steps(5, start) infinite;
  -o-animation:      blink 1s steps(5, start) infinite; 
  animation:         blink 1s steps(5, start) infinite;
  color: #fbfbfb;
  font-weight: bold;
}


.blink a span:hover {
    color: #fff !important;
}


.current-menu-item.blink a span {
    color: #fff !important;
}

.exponent-menu .exponent-sub-menu li.menu-item-has-children .exponent-sub-menu-indicator svg{
    margin: 0px 0px 0px -15px;
}


.exponent-mobile-menu li.menu-item-has-children .exponent-sub-menu-indicator svg{ 
    display: inline-block;
}
.tatsu-menu .tatsu-sub-menu li.menu-item-has-children .sub-menu-indicator svg{margin:0 0 0 -15px}
.tatsu-mobile-menu li.menu-item-has-children .sub-menu-indicator svg,.tatsu-sidebar-menu li.menu-item-has-children .sub-menu-indicator svg{display:inline-block}
.fusion-carousel .fusion-carousel-item{display:block;float:left;padding:0}
.fusion-carousel .fusion-carousel-item .fusion-carousel-item-wrapper{display:inline-block;visibility:hidden;vertical-align:middle;width:100%;line-height:normal;text-align:center}
.fusion-carousel .fusion-carousel-item .fusion-image-wrapper{display:inline-block;margin-bottom:0;text-align:center;max-width:100%}
.fusion-carousel .fusion-carousel-item .fusion-image-wrapper.fusion-video{display:block}
.fusion-carousel .fusion-carousel-item img{vertical-align:middle;width:100%;height:auto}
.fusion-image-carousel-fixed .fusion-carousel .fusion-carousel-item-wrapper{text-align:center}
